Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Titanium
Bundle-SymbolicName: org.eclipse.titanium;singleton:=true
Bundle-Version: 11.0.0._20241114-1000
Bundle-Activator: org.eclipse.titanium.Activator
Bundle-Vendor: Eclipse Titan Project
Require-Bundle: org.eclipse.ui,
 org.eclipse.jface.text,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.ui.ide,
 org.eclipse.ui.console,
 org.eclipse.debug.ui,
 org.eclipse.core.runtime;bundle-version="3.5.0",
 org.eclipse.ltk.core.refactoring,
 org.eclipse.ui.forms,
 org.eclipse.titan.common;bundle-version="11.0.0",
 org.eclipse.titan.designer;bundle-version="11.0.0",
 org.eclipse.core.resources,
 org.apache.poi;bundle-version="3.9.0",
 com.google.guava;bundle-version="21.0.0",
 edu.uci.ics.jung;bundle-version="2.1.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Eclipse-LazyStart: true
Bundle-ClassPath: .
Import-Package: edu.uci.ics.jung.algorithms.layout,
 edu.uci.ics.jung.algorithms.layout.util,
 edu.uci.ics.jung.algorithms.util,
 edu.uci.ics.jung.graph,
 edu.uci.ics.jung.graph.util,
 edu.uci.ics.jung.io,
 edu.uci.ics.jung.visualization,
 edu.uci.ics.jung.visualization.control,
 edu.uci.ics.jung.visualization.decorators,
 edu.uci.ics.jung.visualization.picking,
 edu.uci.ics.jung.visualization.renderers,
 edu.uci.ics.jung.visualization.transform,
 org.eclipse.titan.designer,
 org.eclipse.titan.designer.AST,
 org.eclipse.titan.designer.AST.ASN1,
 org.eclipse.titan.designer.AST.ASN1.Object,
 org.eclipse.titan.designer.AST.ASN1.definitions,
 org.eclipse.titan.designer.AST.ASN1.types,
 org.eclipse.titan.designer.AST.ASN1.values,
 org.eclipse.titan.designer.AST.TTCN3,
 org.eclipse.titan.designer.AST.TTCN3.attributes,
 org.eclipse.titan.designer.AST.TTCN3.definitions,
 org.eclipse.titan.designer.AST.TTCN3.statements,
 org.eclipse.titan.designer.AST.TTCN3.templates,
 org.eclipse.titan.designer.AST.TTCN3.types,
 org.eclipse.titan.designer.AST.TTCN3.types.subtypes,
 org.eclipse.titan.designer.AST.TTCN3.values,
 org.eclipse.titan.designer.AST.TTCN3.values.expressions,
 org.eclipse.titan.designer.commonFilters,
 org.eclipse.titan.designer.consoles,
 org.eclipse.titan.designer.core,
 org.eclipse.titan.designer.editors,
 org.eclipse.titan.designer.editors.asn1editor,
 org.eclipse.titan.designer.editors.ttcn3editor,
 org.eclipse.titan.designer.editors.ttcnppeditor,
 org.eclipse.titan.designer.extensions,
 org.eclipse.titan.designer.parsers,
 org.eclipse.titan.designer.preferences,
 org.eclipse.titan.designer.preferences.pages,
 org.eclipse.titan.designer.properties.data,
 org.eclipse.titan.designer.wizards,
 org.eclipse.titan.designer.wizards.projectFormat

